{% extends "base_generic.html" %}

{% block content %}
{% load static %}
<link rel="stylesheet" href="{% static 'css/detail.css' %}">
<div class="detail_div">
    <h2>{{ song.song_name }}</h2>
    <p>Artist: {{ song.artist }}</p>
    <p>Playlist: {{ song.playlist_name }}</p>
    <output>{{ song.lyrics }}</output>
</div>

{% endblock %}